﻿.ddsmoothmenu-v ul						{list-style-type: none;}
 
.ddsmoothmenu-v ul li					{position: relative;}

/* Top level menu links style */
.ddsmoothmenu-v ul li a					{padding: 7px 0px 1px 0px; display: block; overflow: auto; /*force hasLayout in IE7 */}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul				{position: absolute; top: 0; visibility: hidden;}

/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li 			{float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a 			{height: 1%; }
/* End */

/*default font styles*/
.ddsmoothmenu-v ul						{font: normal 14px "Trebuchet MS"; font-weight:bold;}

/*sets the height .. set the side padding*/
.ddsmoothmenu-v ul						{margin: 0;padding: 0px 0px 0px 0px; margin-left:-8px;}
.ddsmoothmenu-v ul li a					{text-decoration: none; margin-bottom:0px; text-indent:25px; height:26px;}

/*font color -- background color/image */
.ddsmoothmenu-v ul li a:link			{color: #666666; background: url('../graphics/sidemenu.png') no-repeat left top; text-decoration: none; }
.ddsmoothmenu-v ul li a:visited 		{color: #666666; background: url('../graphics/sidemenu.png') no-repeat left top; text-decoration: none; }
.ddsmoothmenu-v ul li a:active			{color: #666666; background: url('../graphics/sidemenu.png') no-repeat left top; text-decoration: none; }
.ddsmoothmenu-v ul li a.selected		{color: #ffffff; background: url('../graphics/sidemenu.png'); background-position:left -71px; text-decoration: none; }
.ddsmoothmenu-v ul li a:hover			{color: #666666; background: url('../graphics/sidemenu.png'); background-position:left -35px; text-decoration: none; }

/*border colors*/
.ddsmoothmenu-v ul						{border-bottom: 0px solid #ccc;}
.ddsmoothmenu-v ul li a					{border-bottom: 0px solid #778; border-right: 0px solid #778;}

/* Sub level default styles */
.ddsmoothmenu-v ul li ul li a			{font: normal 12px "Trebuchet MS";}

/*sub level height .. set the side padding .. and margins*/
.ddsmoothmenu-v ul li ul li a			{padding: 8px 5px 4px 5px; margin: 0px; margin-top:0px;}

/*sub level font colors -- background colors*/
.ddsmoothmenu-v ul li ul li a			{color: #666666; background: url('../graphics/sidesub.png') no-repeat left top;}/*no effect*/
.ddsmoothmenu-v ul li ul li a:link		{color: #666666; background: url('../graphics/sidesub.png') no-repeat left top;}
.ddsmoothmenu-v ul li ul li a:visited	{color: #666666; background: url('../graphics/sidesub.png') no-repeat left top;}
.ddsmoothmenu-v ul li ul li a.selected	{color: #666666; background: url('../graphics/sidesub.png') no-repeat left top;}
.ddsmoothmenu-v ul li ul li a:hover		{color: #ffffff; background: url('../graphics/sidesub.png'); background-position:left -40px; font-weight:bold;}

/*sub level borders*/
.ddsmoothmenu-v ul li ul li a			{border-right: 0px solid #cccccc; border-left: 0px solid #cccccc; border-top-width: 0px; border-bottom: 0px solid #cccccc;}


/*main level width*/
.ddsmoothmenu-v ul						{width: 240px;}

